Bug 603183 - [abrt] crash in tracker-0.8.4-1.fc13: __strcmp_sse2: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in tracker-0.8.4-1.fc13: __strcmp_sse2: Process /usr/libexec/tra...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: librsvg2   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8d51ae990a6164454a855a960dc...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 19:05 UTC by mbarattin
Modified: 2011-06-27 18:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 18:02:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.50 KB, text/plain)
2010-06-11 19:05 UTC, mbarattin
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 626802 None None None Never

Description mbarattin 2010-06-11 19:05:47 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/tracker-extract
component: tracker
crash_function: __strcmp_sse2
executable: /usr/libexec/tracker-extract
global_uuid: 8d51ae990a6164454a855a960dca693050074361
kernel: 2.6.33.5-112.fc13.x86_64
package: tracker-0.8.4-1.fc13
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 mbarattin 2010-06-11 19:05:57 UTC
Created attachment 423373 [details]
File: backtrace

Comment 2 Deji Akingunola 2010-06-17 14:07:36 UTC
This one also seems to be gstreamer(-plugin) fault, however the crash really occured in librsvg.

Comment 3 Benjamin Otte 2010-06-17 18:27:15 UTC
It's a librsvg crash. The file crashes eog, too. I found it at
http://www.clipart.clipartist.net/openclipart/openclipart-0.19/mikemagee/mikemagee_askwhy09_02_20_01.svg

Comment 4 Michael Schwendt 2010-08-05 12:10:18 UTC
Reproducible with Fedora 14 Branched:
$ rpm -q librsvg2
librsvg2-2.31.0-2.fc14.x86_64

Comment 5 Fedora Admin XMLRPC Client 2010-08-06 18:09:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Michael Schwendt 2011-02-18 13:52:40 UTC
Anyone interested in either fixing this or in replying to my comment added upstream? Adding a comment to the upstream ticket excludes librsvg-maintainers.

Comment 7 Fedora Update System 2011-02-18 23:15:27 UTC
librsvg2-2.32.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/librsvg2-2.32.1-3.fc15

Comment 8 Fedora Update System 2011-02-18 23:17:00 UTC
librsvg2-2.32.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/librsvg2-2.32.0-3.fc14

Comment 9 Fedora Update System 2011-02-18 23:27:50 UTC
librsvg2-2.26.3-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/librsvg2-2.26.3-3.fc13

Comment 10 Fedora Update System 2011-02-20 06:49:33 UTC
librsvg2-2.26.3-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update librsvg2'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/librsvg2-2.26.3-3.fc13

Comment 11 Fedora Update System 2011-03-03 02:51:41 UTC
librsvg2-2.32.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-05 22:56:09 UTC
librsvg2-2.32.0-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Bug Zapper 2011-06-02 11:11:42 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 14 Bug Zapper 2011-06-27 18:02:10 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.